---
import VereinLayout from "../../layouts/VereinLayout.astro";
---
<VereinLayout>
  <div class="text-base leading-7 text-gray-700">
    <p class="text-base font-semibold leading-7 text-rose-700">Verein</p>
    <h1 class="mt-2 text-3xl font-bold tracking-tight text-gray-900 sm:text-4xl">Musikverein Obermeitingen e.V.</h1>
    <figure class="mt-16">
      <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="mvo_2016_gruppenbild.jpg"
           alt="Die Musiker des Musikvereins Obermeitingen e.V.">
      <figcaption class="mt-4 flex gap-x-2 text-sm leading-6 text-gray-500">
        <svg class="mt-0.5 h-5 w-5 flex-none text-gray-300" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-7-4a1 1 0 11-2 0 1 1 0 012 0zM9 9a.75.75 0 000 1.5h.253a.25.25 0 01.244.304l-.459 2.066A1.75 1.75 0 0010.747 15H11a.75.75 0 000-1.5h-.253a.25.25 0 01-.244-.304l.459-2.066A1.75 1.75 0 009.253 9H9z"
                clip-rule="evenodd"></path>
        </svg>
        Die Musiker des Musikvereins Obermeitingen e.V. aus dem Jahr 2015.
      </figcaption>
    </figure>
    <div class="mt-10 max-w-2xl">
      <p>Die Musikkapelle Obermeitingen wurde 1986 mit 25 aktiven Jungmusikern und 42 Gründungsmitglieder ins Leben
        gerufen. Den damals 7- bis 14-jährigen Mädchen und Buben wurden die ersten musikalischen Grundkenntnisse,
        vermittelt und bereits 1990 konnte das erste Konzert veranstaltet werden.</p>
    </div>
    <div class="mt-10 max-w-2xl">
      <p>Derzeit wird die Kapelle von Robert Sibich geleitet und besteht aus ca. 40 aktiven Musikerinnen und Musikern. Das
        Repertoire reicht von konzertanter bis traditioneller Blasmusik. Fester Bestandteil des Jahresprogramm ist das
        alljährliche Jahreskonzert, die Teilnahme an Wertungsspielen, die Veranstaltung des Obermeitinger
        Kinderfasching und die Sommerserenade mit bayrischer
        Gemütlichkeit bei Polka, Walzer und Marsch. Durch die vielen Proben, Auftritte und Ausflüge konnten viele
        anhaltende Freundschaften gebildet und unvergessliche Erlebnisse und Erfahrungen gesammelt werden.</p>
    </div>
    <div class="mt-10 max-w-2xl">
      <p>Die Hinführung der Jugend zur Musik und zur Gemeinschaft ist eines der ersten Ziele des Musikvereins.
        Diesbezüglich wurde auch eine Jugendkapelle ins Leben gerufen. Derzeit wird sie von Wolfgang Forster geleitet
        und besteht aus ca. 25 jungen Musikerinnen und Musikern.</p>

    </div>
  </div>
</VereinLayout>
